---
include:
  - project: 'core/ci-config'
    ref: master
    file: 'config/common/master.yml'
  - project: 'core/ci-config'
    ref: master
    file: 'jobs/common/master.yml'

variables:
  GIT_SUBMODULE_STRATEGY: recursive

before_script:
  - duneci-install-module https://gitlab.dune-project.org/core/dune-common.git

ubuntu:18.04 clang-5-17:
  # we dont's support clang 5 for now
  allow_failure: true
